Subject: Nice Chatting

From: [email-masked]
Date: Mon, 11 Jun 2001 18:10:36 EDT

Hello.
     I enjoyed this informative forum for learnign more about the desing 
method and issued wiht the Ibis characterisation and modeling method for the 
I/O process description. Its helped alot in correlating observations in the 
design evaluation and review process of some work I had done on high speed 
development desings.
       Good luck as you transition and continually improve this spec and the 
standards.
        Ill be using Spice method, my background and workstyle promote me to 
not trust the answers that the Ibis method can provide for my future signal 
integrity needs.
     Jeff Mills
     Gecko Desing consulting
    G3E9C1K20 Electronics Consulting